AltLookAngle:
  x: 0.0
  y: 0.0
  z: 0.0
AttachedDecals:
- CustomDecal:
    ImageURL: http://cloud-3.steamusercontent.com/ugc/959719855119695911/931B9829687A20F4DEADB36DA57B7E6D76792231/
    Name: dunwich_back
    Size: 7.4
  Transform:
    posX: -0.0021877822
    posY: -0.08963572
    posZ: -0.00288731651
    rotX: 270.0
    rotY: 359.869568
    rotZ: 0.0
    scaleX: 2.00000215
    scaleY: 2.00000238
    scaleZ: 2.00000262
Autoraise: true
ColorDiffuse:
  b: 0.34902
  g: 0.34902
  r: 0.35294
CustomMesh:
  CastShadows: true
  ColliderURL: ''
  Convex: true
  CustomShader:
    FresnelStrength: 0.0
    SpecularColor:
      b: 1.0
      g: 1.0
      r: 1.0
    SpecularIntensity: 0.0
    SpecularSharpness: 2.0
  DiffuseURL: http://cloud-3.steamusercontent.com/ugc/1754686449895581106/83D855A76FC7568415189A03882317685F6B55EE/
  MaterialIndex: 3
  MeshURL: https://raw.githubusercontent.com/RobMayer/TTSLibrary/master/advboxes/tuckbox_h_MSH.obj
  NormalURL: ''
  TypeIndex: 0
Description: By Mint Tea Fan
DragSelectable: true
GMNotes: fancreations/investigators_replacements.json
GUID: b06fd9
Grid: true
GridProjection: false
Hands: true
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: !include 'Custom_Model Signature Replacements b06fd9.ttslua'
LuaScriptState: '{"ml":{"098d30":{"lock":false,"pos":{"x":6.9713,"y":1.3044,"z":-81.9249},"rot":{"x":0.0208,"y":270.0001,"z":0.0168}},"62d0d7":{"lock":false,"pos":{"x":6.9713,"y":1.3104,"z":-61.2247},"rot":{"x":0.0208,"y":270.0001,"z":0.0168}},"7da10d":{"lock":false,"pos":{"x":6.9713,"y":1.3064,"z":-75.0248},"rot":{"x":0.0208,"y":270,"z":0.0168}},"9ad488":{"lock":false,"pos":{"x":6.9713,"y":1.3084,"z":-68.1247},"rot":{"x":0.0208,"y":270.0001,"z":0.0168}},"a93c12":{"lock":false,"pos":{"x":17.4327,"y":1.3008,"z":-54.6873},"rot":{"x":359.7432,"y":269.9996,"z":0.0168}},"c96f3f":{"lock":false,"pos":{"x":25.599,"y":1.4603,"z":-35.711},"rot":{"x":359.9201,"y":270.0024,"z":0.0169}},"ec74df":{"lock":false,"pos":{"x":6.9713,"y":1.3124,"z":-54.3247},"rot":{"x":0.0208,"y":270,"z":0.0168}}}}'
MeasureMovement: false
Name: Custom_Model
Nickname: Signature Replacements
Snap: true
Sticky: true
Tooltip: true
Transform:
  posX: -44.34
  posY: 1.97
  posZ: -111.05
  rotX: 0.0
  rotY: 270.0
  rotZ: 0.0
  scaleX: 2.21
  scaleY: 0.46
  scaleZ: 2.42
Value: 0
XmlUI: ''
